Bug 12411 - run-parts should tell you which script output came from
Summary: run-parts should tell you which script output came from
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: crontabs   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 08:39 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:02:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make run-parts show which script generated output (324 bytes, patch)
2000-06-18 08:39 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2000-06-18 08:39:16 UTC
If one of the scripts run by /usr/bin/run-parts has output, run-parts
should let you know where the output came from.  I'll attach a patch which
adds this functionality.

Comment 1 Jonathan Kamens 2000-06-18 08:39:49 UTC
Created attachment 541 [details]
patch to make run-parts show which script generated output

Comment 2 Bill Nottingham 2000-08-08 03:28:11 UTC
fixed in crontabs-1.8-1. Thanks for the patch!


Note You need to log in before you can comment on or make changes to this bug.